* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    line-height: 24px;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    color: #777777;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    position: relative;
    /* background: black; */
    /* display: none; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Rajdhani", sans-serif;
    font-weight: 600;
}

a {
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

button:focus {
    outline: none;
    box-shadow: none;
}


/*---------------------------------------------------- */

#public-pop {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    color: #000000;
    background: rgba(0, 0, 0, 0.6);
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
}

#public-pop .wordlayer {
    background: #fff;
    border-radius: 10px;
    /* min-width: 460px; */
    max-width: 350px;
}

#public-pop .wordlayer .wordzone {
    padding: 17px 30px 10px 30px;
    margin: 7px 0;
    font-size: 1em;
}

#public-pop .wordlayer .confirm {
    border-top: 1px #ccc solid;
    margin: 17px 0 0 0;
    padding: 17px 0;
    text-align: center;
    font-size: 1em;
    cursor: pointer;
}

#public-pop .badge-show {
    width: 610px;
    height: 633px;
    background: #ffffff;
    border-radius: 22px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -305px;
    margin-top: -316px;
    z-index: 30;
    opacity: 0;
}

#loading-page {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;
    background: #ffffff;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
    opacity: 0;
    color: #000000;
    font-size: 30px;
}

.wrap-content {
    display: none;
}


/*loading样式*/

#loading-pop {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
    border: 0 !important;
    z-index: 0;
    opacity: 0;
}

#loading-pop .icon-loading {
    width: 150px;
    padding: 30px 20px;
    color: #000000;
    background: rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 10px #292929;
    border-radius: 12px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    z-index: 999;
}

#loading-pop .icon-loading img {
    width: 70px;
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
}

#loading-pop.enabled {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 1;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
    flex-wrap: wrap;
    z-index: 999999;
}

#loading-pop .loading-word {
    display: block;
    font-size: 28px;
    color: #ffffff;
    text-align: center;
    padding: 20px 0 0 0;
}


/* ----------------------------------------适配------------------------------------------------------ */

.web-top-bar {
    display: none;
}

.page-web {
    display: none;
}

.mobile-top-bar {
    display: none;
}

.page-mobile {
    display: none;
}

@media (max-width:1720px) {
    #third-page .btn-wrapper {
        top: 0% !important;
    }
    #third-page .go-more {
        margin-left: 25vw !important;
    }
}

@media (min-width: 1360px) {
    .web-top-bar {
        display: block !important;
    }
    .page-web {
        display: block !important;
    }
    .mobile-top-bar {
        display: none !important;
    }
    .page-mobile {
        display: none !important;
    }
}

@media (max-width: 1360px) {
    .web-top-bar {
        display: none !important;
    }
    .page-web {
        display: none !important;
    }
    .mobile-top-bar {
        display: block !important;
    }
    .page-mobile {
        display: block !important;
    }
    img {
        width: 50%;
        height: 50%;
    }
}


/* ------------------------------------------------------------------------------------------------- */

.top-bar-wrapper {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99;
}

#index-top-bar {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
}

.index-top {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
}

#index-top-bar .index-top-logo {
    display: flex;
    align-items: center;
    justify-content: center;
}

#index-top-bar .index-top-logo img {
    width: 200px;
}

#index-top-bar .index-top-event-section {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#index-top-bar .index-top-sns {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#index-top-bar .top-bar-click {
    margin-left: 20px;
    margin-left: 20px;
    cursor: pointer;
}

#index-top-bar .top-bar-click:hover {
    transform: scale(1.05);
    border-radius: 5%;
    /* box-shadow: 0 0 20px white; */
    filter: drop-shadow(0 0 4px #ffa922);
}

.top-bar-bottom {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -2px;
}

.page-style {
    width: 100%;
    position: relative;
}

#index-page {
    z-index: 2;
}

#index-page .index-btn {
    background: url('../images/kuang.png') no-repeat center;
    background-size: cover;
    width: 37.5vw;
    height: 15vh;
    position: absolute;
    bottom: 10%;
    left: 80%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

#index-page .logo1 {
    width: 38.5vw;
    height: auto;
    position: absolute;
    bottom: 13%;
    left: 79%;
    transform: translate(-50%, -50%);
}

#index-page .logo2 {
    width: 28.5vw;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 79%;
    transform: translate(-50%, -50%);
}



#index-page .index-btn img {
    width: 12.6vw;
    height: auto;
    display: block;
    cursor: pointer;
    margin-bottom: 3vh;
}

#second-page {
    margin-top: -10px;
    z-index: 1;
    visibility: visible;
}

#second-page .second-page-show-section {
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

#second-page .twitter-block {
    width: 435px;
    height: 668px;
    background: url('../images/twitter_bord.png') no-repeat center;
    background-size: cover;
    margin-right: 2.5%;
}

#second-page .news-block {
    width: 435px;
    height: 668px;
    background: url('../images/news_bord.png') no-repeat center;
    background-size: cover;
    margin-left: 2.5%;
    position: relative;
}

#second-page .news-content {
    margin-top: 90px;
    margin-left: 40px;
    width: 335px;
    height: 512px;
    background: rgba(0, 0, 0, 0.7);
}

#second-page .news-detail {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid white;
    margin: 0 auto;
    width: 330px;
    height: 50px;
    color: white;
    font-size: 0.8em;
    cursor: pointer;
    padding: 5px;
}

#second-page .go-more {
    position: absolute;
    bottom: 11%;
    right: 11%;
    z-index: 2;
    cursor: pointer;
}

#second-page .title {
    width: 4vw;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border: 1px solid white;
    display: flex;
    align-items: center;
    justify-content: center;
}

#second-page .desc {
    width: 9vw;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#second-page .date {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#second-page .twitter-content {
    margin-top: 91px;
    margin-left: 40px;
}

#third-page {
    margin-top: -11.6%;
    z-index: 3;
}

#third-page .btn-wrapper {
    position: absolute;
    top: -10%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4;
}

#third-page .go-twitter {
    width: 10vw;
    height: auto;
    cursor: pointer;
}

#third-page .go-more {
    cursor: pointer;
    width: 10vw;
    margin-left: 20vw;
}

#third-page .world-text {
    width: 40vh;
    position: absolute;
    top: 26%;
    left: 57%;
    /* animation: fadeInLeft;
    animation-duration: 1.5s; */
    /* max-width: 413px; */
}

#fourth-page .chuangshi {
    width: 40vh;
    position: absolute;
    top: 0%;
    left: 47%;
    /* animation: fadeInLeft;
    animation-duration: 1.5s; */
}

#fourth-page .chuangshi-text {
    width: 33vw;
    position: absolute;
    top: 23%;
    left: 50%;
    /* animation: fadeInLeft;
    animation-duration: 1.5s; */
}

#fifth-page .zhandou {
    width: 40vh;
    position: absolute;
    top: 20%;
    left: 47%;
    /* animation: fadeInLeft;
    animation-duration: 1.5s; */
}

#fifth-page .zhandou-text {
    width: 39vw;
    position: absolute;
    top: 43%;
    left: 50%;
    /* animation: fadeInLeft;
    animation-duration: 1.5s; */
}

#sixth-page .xianzai {
    width: 30vh;
    position: absolute;
    top: 30%;
    left: 54%;
    /* animation: fadeInLeft;
    animation-duration: 1.5s; */
}

#sixth-page .xianzai-text {
    width: 27.7vw;
    position: absolute;
    top: 55%;
    left: 54%;
    /* animation: fadeInLeft;
    animation-duration: 1.5s; */
}

#seventh-page .crown-wrapper {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

#seventh-page .crown {
    width: 20vh;
    animation: scaleDrew 1s ease-in-out infinite;
}

@keyframes scaleDrew {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
}

#eighth-page .hero {
    width: 30vh;
    position: absolute;
    top: 23%;
    left: 29%;
    /* animation: fadeInRight;
    animation-duration: 1.5s; */
}

#ninth-page .lunpan {
    width: 12.7vw;
    height: 64vh;
    /* border: 1px solid white; */
    position: absolute;
    top: 10%;
    left: 3%;
    z-index: 10;
}

#ninth-page .lunpan-content img {
    opacity: 0.5;
    width: 3vw;
}

#ninth-page .lunpan-content.on img {
    /* width: 79px;
    height: 86px; */
    /* border-radius: 50%;
    box-shadow: 0 0 10px #ffbb3b; */
    opacity: 1;
}

#ninth-page .lunpan .up-btn,
.down-btn {
    width: 2.2vw;
    height: 2.2vw;
    margin-left: 85%;
    cursor: pointer;
}

#ninth-page .lunpan .water-btn,
.purple-btn {
    margin-left: 60%;
    cursor: pointer;
}

#ninth-page .lunpan .fire-btn,
.dark-purple-btn {
    margin-left: 40%;
    cursor: pointer;
}

#ninth-page .lunpan .grass-btn,
.light-btn {
    margin-left: 24%;
    cursor: pointer;
}

#ninth-page .lunpan .light-btn {
    margin-top: 20px;
}

#ninth-page .switch-wrapper {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}


/* 
#ninth-page .swiper-char {} */

#ninth-page .swiper-wrapper {
    width: auto;
}

#ninth-page .swiper-slide {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#ninth-page .swiper-slide img {
    width: 70vw;
}

#tenth-page .system {
    width: 35vh;
    position: absolute;
    top: 5%;
    right: 20%;
}

#tenth-page .left-arrow {
    position: absolute;
    top: 58%;
    left: 20%;
    z-index: 10;
    cursor: pointer;
    width: 5vh;
}

#tenth-page .right-arrow {
    position: absolute;
    top: 58%;
    right: 20%;
    z-index: 10;
    cursor: pointer;
    width: 5vh;
}

#tenth-page .switch-wrapper {
    width: 100%;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}

#tenth-page .char-show {
    background: url('../images/imgborder.png') no-repeat center;
    background-size: cover;
    width: 780px;
    height: 480px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    /* z-index: 3;
    position: relative; */
}

#tenth-page .swiper-wrapper {
    width: 100%;
}

#tenth-page .swiper-slide {
    /* width: 50vh;
    height: auto; */
    display: flex;
    align-items: center;
    justify-content: center;
    /* position: relative;
    z-index: 1; */
}

#tenth-page .swiper-images {
    width: 750px;
    height: 430px !important;
    height: auto;
}

#tenth-page .status-wrapper {
    position: absolute;
    top: 88%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

#tenth-page .status-img {
    display: none;
    width: 10vw;
}

#footer {
    background: black;
}

#footer .contact {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 50px;
}

#footer .contact img {
    width: 30vh;
}

#footer .input-block {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    position: relative;
}

input {
    border: 0;
    font-size: 14px;
    background: transparent;
    width: 200px;
    height: 50px;
}

input:focus {
    outline: none
}

input[type=number] {
    -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#footer .input-one {
    width: 40vw;
    /* height: 132px; */
    /* position: absolute;
    top: 52%;
    left: 30%; */
    font-size: 24px;
    color: white;
    border: 1px solid white;
}


/* #footer .input-two {
    position: absolute;
    top: 23%;
    left: 27%;
    border: 1px solid white;
} */

textarea {
    width: 40vw;
    height: 20vh;
    background: black;
    color: white;
    border: 1px solid white;
    font-size: 24px;
}

.send-btn {
    width: 15vh;
    cursor: pointer;
}

#footer .sns-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 78px;
}

#footer .sns-content {
    width: 404px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#footer .text-section {
    margin-top: 85px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#footer .text-content {
    width: 957px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#footer .text {
    color: white;
    font-size: 21px;
    cursor: pointer;
}

#footer .foot-logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

#footer .click-btn {
    cursor: pointer;
}

#footer .copyright {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
    padding-bottom: 42px;
    color: white;
}


/* ---------------------------------------------------- mobile-----------------------------------------  */

.page-mobile {
    position: relative;
}


/* .mobile-top-bar {
    display: none !important;
} */

#menu {
    display: none;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 999;
}

#menu .close {
    padding-top: 25px;
    margin-right: 30px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    opacity: 1;
}

#menu .close img {
    width: 5vh;
    color: white;
    font-size: 24px;
    font-weight: bolder;
}

#menu .logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-top: 25px;
    /* padding-right: 30px; */
}

#menu .top {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-top: 25px;
    padding-right: 30px;
}

#menu .top img {
    width: 15vh;
}

#menu .news img {
    width: 15vh;
}

#menu .world img {
    width: 15vh;
}

#menu .hero img {
    width: 15vh;
}

#menu .system img {
    width: 15vh;
}

#menu .contant img {
    width: 15vh;
}

#menu .news {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 30px;
}

#menu .world {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 30px;
}

#menu .hero {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 30px;
}

#menu .system {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 30px;
}

#menu .contant {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 30px;
}

#menu .follow-us {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 50px;
    padding-right: 50px;
}

#menu .follow-us img {
    width: 10vh;
}

#menu .logo img {
    width: 20vh;
}

#menu .sns {
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 38px;
    margin-left: 43%;
}

#menu .sns img {
    width: 3vh;
}

.menu-btn {
    display: flex;
    align-items: center;
    justify-content: right;
}

.index-top-mobile {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
}

.mobile-top-bar .index-top-logo {
    margin-left: 38%;
}

.img-page-mobile {
    width: 100%;
    height: auto;
}

.index-page-mobile-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('../images/kuang.png') no-repeat center;
    background-size: cover;
    position: absolute;
    bottom: 2%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100vw;
    height: 10vh;
}

.index-page-mobile-btn img {
    width: 30vw;
    height: auto;
    display: block;
    margin-bottom: 2vh;
}

#second-page-mobile {
    margin-top: -16px;
}

#second-page-mobile .mobile-secondpage-btn {
    margin-left: 30%;
}

#second-page-mobile .second-page-show-section {
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* display: flex;
    align-items: center;
    justify-content: center; */
}

#second-page-mobile .twitter-block {
    width: 303px;
    height: 435px;
    background: url('../images/twitter-border.png') no-repeat center;
    background-size: cover;
    /* margin-right: 2.5%; */
}

#second-page-mobile .twitter-content {
    padding-top: 60px;
    margin-left: 42px;
}

#second-page-mobile .news-block {
    width: 303px;
    height: 435px;
    background: url('../images/news-border.png') no-repeat center;
    background-size: cover;
    /* margin-left: 2.5%; */
    position: relative;
}

#second-page-mobile .news-content {
    position: absolute;
    top: 50px;
    left: 42px;
    width: 220px;
    height: 340px;
    background: rgba(0, 0, 0, 0.6);
}

#second-page-mobile .news-desc {
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-bottom: 1px solid white;
    height: 5vh;
    padding: 0 5px;
    color: white;
}

#second-page-mobile .news-desc .left {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 10px;
    height: 15px;
    border: 1px solid white;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 2px
}

#second-page-mobile .news-desc .middle {
    width: 100px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 10px;
    margin-left: 2px;
}

#second-page-mobile .news-desc .right {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 10px;
}

#third-page-mobile .world-text {
    position: absolute;
    /* width: 13.1vh; */
    top: 19%;
    right: 5%;
}

#fourth-page-mobile .chuangshi {
    width: 242px;
    height: 56px;
    position: absolute;
    top: 8%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#fourth-page-mobile .chuangshi-text {
    width: 80vw;
    height: auto;
    /* height: 85px; */
    position: absolute;
    top: 38%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#fifth-page-mobile .zhandou {
    width: 242px;
    height: 56px;
    position: absolute;
    top: 23%;
    left: 70%;
    transform: translate(-50%, -50%);
}

#fifth-page-mobile .zhandou-text {
    width: 80vw;
    height: auto;
    position: absolute;
    top: 58%;
    left: 57%;
    transform: translate(-50%, -50%);
}

#sixth-page-mobile .xianzai {
    width: 140px;
    height: 56px;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#sixth-page-mobile .xianzai-text {
    width: 60vw;
    height: auto;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#seventh-page-mobile .crown-wrapper {
    position: absolute;
    top: 50%;
    left: 52%;
    transform: translate(-50%, -50%);
}

#seventh-page-mobile .crown-mobile {
    width: auto;
    height: 254px;
    /* position: absolute;
    top: -20%;
    right: 10.5%; */
    /* transform: translate(-50%, -50%); */
    animation: scaleDrew 1s ease-in-out infinite;
}

#eighth-page-mobile .hero {
    width: 135px;
    height: auto;
    position: absolute;
    top: 22%;
    left: 16%;
}

#ninth-page-mobile {
    margin-top: -2px;
}

#ninth-page-mobile .lunpan {
    position: absolute;
    top: 8%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}

#ninth-page-mobile .switch-left,
.switch-right {
    width: 30px;
}

#ninth-page-mobile .tab-switch {
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: relative;
    z-index: 8;
}

#ninth-page-mobile .switch-btn {
    width: auto;
    height: 41px;
    margin: 5px;
    opacity: 0.5;
}

#ninth-page-mobile .switch-btn.on {
    opacity: 1;
}

#ninth-page-mobile .swiper-container {
    margin-top: 0vh;
}

#ninth-page-mobile .switch-wrapper {
    width: 100%;
    position: absolute;
    top: 648%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

#ninth-page-mobile .swiper-wrapper {
    width: auto;
}

#ninth-page-mobile .swiper-slide {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#ninth-page-mobile .status-wrapper-mobile-first {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

#ninth-page-mobile .char-mobile-img {
    width: 90vw;
}

#tenth-page-mobile .system {
    width: 135px;
    height: auto;
    position: absolute;
    top: 48%;
    left: 70%;
    transform: translate(-50%, -50%);
}

#eleventh-page-mobile .swiper-mobile-second {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    list-style: none;
    padding: 0;
}

#eleventh-page-mobile .switch-wrapper {
    width: 100%;
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}

#eleventh-page-mobile .swiper-wrapper {
    width: auto;
}

#eleventh-page-mobile .swiper-slide {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#eleventh-page-mobile .slide-img {
    width: 350px;
    height: auto;
}

#eleventh-page-mobile .status-wrapper-mobile-second {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

#eleventh-page-mobile .status-img {
    display: none;
}

#footer-mobile {
    background: black;
}

#footer-mobile .contact {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 50px;
}

#footer-mobile .input-block {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    position: relative;
}

#footer-mobile .input-one {
    width: 350px;
    /* height: 132px; */
    /* position: absolute;
    top: 52%;
    left: 30%; */
    font-size: 24px;
    color: white;
    border: 1px solid white;
}

#footer-mobile textarea {
    width: 350px;
    background: black;
    color: white;
    border: 1px solid white;
    font-size: 24px;
}

#footer-mobile .send-btn {
    width: 111px;
}

#footer-mobile .sns-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 40px;
}

#footer-mobile .sns-content {
    width: 300px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#footer-mobile .click-btn {
    width: 20px;
}

#footer-mobile .mobile-share {
    width: 40px;
}

#footer-mobile .text-section {
    margin-top: 40px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#footer-mobile .text-content {
    width: 350px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#footer-mobile .text {
    color: white;
    font-size: 8px;
    cursor: pointer;
}

#footer-mobile .foot-logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

#footer-mobile .click-btn {
    cursor: pointer;
}

#footer-mobile .copyright {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
    padding-bottom: 42px;
    color: white;
    font-size: 7px;
}
